astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Virtual Observatory Access (`astropy.vo`) »
- VO Simple Cone Search »
- Conf

# Conf

class `astropy.vo.validator.``Conf`

  Bases: `astropy.config.ConfigNamespace`

  Configuration parameters for `astropy.vo.validator`.

  Attributes Summary

  `conesearch_master_list` | URL to the cone search services master list for validation.
  `conesearch_urls` | A list of conesearch URLs to validate.
  `noncritical_warnings` | A list of `astropy.io.votable` warning codes that are considered non-critical.

  Attributes Documentation

  `conesearch_master_list`

    URL to the cone search services master list for validation.

  `conesearch_urls`

    A list of conesearch URLs to validate.

  `noncritical_warnings`

    A list of `astropy.io.votable` warning codes that are considered non-critical.